﻿.about-block{
    padding: 200px 0;
    box-sizing: border-box;
    position: relative;
    font-size: 0;
}
.about-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
.about-left-box,
.about-right-box{
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
.main-title-box{
    display: block;
}
.main-title-en{
    font-family: "Roboto";
    font-size: 46px;
    color: #ff9898;
    margin-right: 20px;
    font-weight: 100;
    letter-spacing: 4px;
    display: inline-block;
}
.main-title-cn{
    font-family: "微軟正黑體";
    font-size: 16px;
    color: #000;
    letter-spacing: 2px;
    display: inline-block;
}
.about-info-article{
    margin-top: 40px;
}
.about-info-p{
    font-size: 14px;
    color:#555555;
    margin-bottom: 30px;
    letter-spacing: 1px; 
}
.about-info-p:last-child{
    margin-bottom: 0;
}

.about-mask1{
    width: 1000px;
    height: 1000px;
    max-width: 100%;
    display: block;
    position: absolute;
    top: -610px;
    right: -518px;
    transform: rotate(45deg);
    background-color: #f8f8f8;
}

.about-right-bg-box{
    width:540px;
    max-width: 100%;
    display: inline-block;
    
}
.about-right-bg{
    width: 120px;
    height: 420px;
    margin-right: 20px;
    display:inline-block;
    vertical-align: top;
 
}
.about-right-bg:last-child{
    margin-right: 0;
}
.about-right-box{
    text-align: right;
}
.about-right-bg1{
    background-position: top left;
    background-image: url(../img/front/about-img.jpg);
}

.about-right-bg2{
    background-position: -140px 0px;
    /*margin-top: 35px;*/
    background-image: url(../img/front/about-img.jpg);
}
.about-right-bg3{
    background-position: -280px 0px;
    /*margin-top: 70px;*/
    background-image: url(../img/front/about-img.jpg);
}
.about-right-bg4{
    background-position: -420px -5px;
    /*margin-top: 105px;*/
    background-image: url(../img/front/about-img.jpg);
}

.about-right-bg span{
    width: 100%;
    height: 100%;
    display:block;
    background-clip:content-box;
    background-repeat: no-repeat;
    background-size: 540px;
}

